libfarstream-0.2-dev_0.2.8-2_amd64.deb


Advertisement

Description

libfarstream-0.2-dev - Audio/Video communications framework: development files

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libfarstream-0.2-dev
Package version: 0.2.8
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 501 B
Download size: 228.92 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: farstream-0.2

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libfarstream-0.2-dev deb package:
      # sudo apt-get install libfarstream-0.2-dev

    Changelog

    2016-12-18 - Laurent Bigonville <bigon@debian.org> farstream-0.2 (0.2.8-2) unstable; urgency=medium * debian/watch, debian/upstream/signing-key.asc: Verify the upstream signature and bump the compatibily version to 4 * debian/patches/fix_doc_ftbfs.patch: Fix FTBFS when generating the documentation, this should also fix the build with bindnow and PIE enabled (Closes: #837448) * debian/rules: Enable all the hardening flags

    2016-08-15 - Laurent Bigonville <bigon@debian.org> farstream-0.2 (0.2.8-1) unstable; urgency=medium [ Laurent Bigonville ] * New upstream release - debian/libfarstream-0.2-5.symbols: Add new exported symbol * debian/watch: Fix URL * debian/control: Bump Standards-Version to 3.9.8 (no further changes) * debian/control: Update Vcs-* URL's to please lintian (again) * debian/control: Update the Homepage URL to point to the wiki page * Make gir1.2-farstream-0.2 package Multi-Arch: same * debian/rules: Use gir sequence instead of overriding dh_shlibdeps [ Jonny Lamb ] * Remove myself from Uploaders.

    2016-06-22 - Héctor Orón Martínez <zumbi@debian.org> farstream-0.2 (0.2.7-2) unstable; urgency=medium * debian/patches/doc-sync-latest-common.patch: - fix documentation build with gtk-doc (Closes: #819836)

    2016-01-06 - Laurent Bigonville <bigon@debian.org> farstream-0.2 (0.2.7-1) unstable; urgency=medium [ Simon McVittie ] * Remove myself from Uploaders [ Laurent Bigonville ] * New upstream release (Closes: #785195) - Adjust the build-dependencies - Drop d/p/0001-Fix-some-mismatched-redundant-para-gtk-doc-tags.patch, applied upstream - Rename the package from libfarstream-0.2-2 to libfarstream-0.2-5 and adjust the .symbols file * debian/control: Bump Standards-Version to 3.9.6 (no further changes) * Drop libfarstream-0.2-dbg package and let debhelper create the dbgsym package itself.

    2014-09-16 - Simon McVittie <smcv@debian.org> farstream-0.2 (0.2.4-1) unstable; urgency=medium * New upstream release - drop patch for payload type 101, fixed upstream

    2014-03-26 - Simon McVittie <smcv@debian.org> farstream-0.2 (0.2.3-3) unstable; urgency=medium * Add patch from Iain Lane to build successfully with current gtk-doc (Closes: #742280)

    2014-01-29 - Simon McVittie <smcv@debian.org> farstream-0.2 (0.2.3-2) unstable; urgency=medium * Use the farstream-0.2 repository in Vcs-*, not the farstream (0.1) repository (Closes: #736210) * Standards-Version: 3.9.5 (no changes needed) * Work around #737017 by build-depending on uuid-dev

    2013-06-06 - Simon McVittie <smcv@debian.org> farstream-0.2 (0.2.3-1) unstable; urgency=low * New upstream release - update symbols file * Add patch from upstream git to try to use payload type 101 for telephone events, improving interoperability * Use dh-autoreconf * Don't try to use dh_python2, we no longer have static Python bindings * Canonicalize Vcs-* * Standards-Version: 3.9.4 (no further changes) * Do rebuild documentation from source * Disable silent build rules * Release to unstable

    2012-11-18 - Sjoerd Simons <sjoerd@debian.org> farstream-0.2 (0.2.2-1) experimental; urgency=low * New upstream release

    2012-10-08 - Sjoerd Simons <sjoerd@debian.org> farstream-0.2 (0.2.1-1) experimental; urgency=low * New upstream release

    Advertisement
    Advertisement